Error
A valid request URL is required to generate request examples{
"invocationJobSummaries": [
{
"jobArn": "<string>",
"jobName": "<string>",
"modelId": "<string>",
"status": "<string>",
"submitTime": "2023-11-07T05:31:56Z",
"lastModifiedTime": "2023-11-07T05:31:56Z",
"endTime": "2023-11-07T05:31:56Z",
"message": "<string>"
}
],
"nextToken": "<string>"
}{
"message": "<string>",
"type": "<string>"
}{
"message": "<string>",
"type": "<string>"
}Bedrock Integration
List batch inference jobs (Bedrock format)
Lists batch inference jobs using AWS Bedrock format.
GET
/
bedrock
/
model-invocation-jobs
Error
A valid request URL is required to generate request examples{
"invocationJobSummaries": [
{
"jobArn": "<string>",
"jobName": "<string>",
"modelId": "<string>",
"status": "<string>",
"submitTime": "2023-11-07T05:31:56Z",
"lastModifiedTime": "2023-11-07T05:31:56Z",
"endTime": "2023-11-07T05:31:56Z",
"message": "<string>"
}
],
"nextToken": "<string>"
}{
"message": "<string>",
"type": "<string>"
}{
"message": "<string>",
"type": "<string>"
}Authorizations
BearerAuthVirtualKeyAuthApiKeyAuth
Query Parameters
Was this page helpful?

